- Home
- Resources
- Tobis Admin API
Abstract class for REST webservices
PUT /admin/tobis/guids/generate
Try it out!
Request Parameters
| name |
type |
description |
default |
constraints |
| classId |
query |
|
|
long |
Response Body
| media type |
data type |
description |
| application/json |
object
(JSON) |
|
PUT /admin/tobis/strict/activate
Try it out!
Response Body
| media type |
data type |
description |
| application/json |
HdcSuccessTO
(JSON) |
|
GET /admin/tobis/strict/status
Try it out!
Response Body
| media type |
data type |
description |
| application/json |
object
(JSON) |
|
GET /admin/tobis/unregistered/{classId}
Try it out!
Request Parameters
| name |
type |
description |
default |
constraints |
| classId |
path |
|
|
long |
| limit |
query |
|
|
long |
| offset |
query |
|
|
long |
| sortField |
query |
|
|
|
Response Body
| media type |
data type |
description |
| application/json |
object
(JSON) |
|
PUT /admin/tobis/register/{classId}/{fieldName}
Try it out!
Request Parameters
| name |
type |
description |
default |
constraints |
| classId |
path |
|
|
long |
| fieldName |
path |
|
|
|
Response Body
| media type |
data type |
description |
| application/json |
object
(JSON) |
|